/* BEGIN: General Formatting */
body { 
	color: #c7c7c7;
	background: #fdae1e url("../images/sunset/background.png") repeat left top; }

a { color: #FF9966 }
h3.title a { color: #fdae1e; }
/* END: General Formatting */

/* BEGIN: Header */
h1 a { color: #e6e1e1; }
p#description { color: #C7C7C7; }
p#description a { color: #EAEAEA; }

	/* BEGIN: Light */
	p#light { background: transparent url(../images/sunset/sun.png) no-repeat -25px 50%; }
	/* END: Light */
	
	/* BEGIN: Cloudy */
	p#cloudy { background: transparent url(../images/sunset/cloudy.png) no-repeat 700px top; }
	/* END: Cloudy */
	
	/* BEGIN: Skyline */
	div#skyline { background: transparent url("../images/sunset/background.png") no-repeat 228px top; }
	div#skyline div.wrapper { background: transparent url(../images/sunset/cityscape.png) no-repeat left top; }
	/* END: Skyline */

/* END: Header */

/* BEGIN: Body */
div#body { background-color: black; }
div.body { color: white; }
p.blogger-labels { color: #C7C7C7; }

	/* BEGIN: Content */
	div#content { background: transparent url(../images/sunset/pattern.gif) repeat-y top right; }
	/* END: Content */
	
	/* BEGIN: Sidebar */
	
		/* BEGIN: Themes */
		dl#themes { background-color: black; }
		
		dl#themes:hover dt {
			background-color: #4C3812;
			border-color: #666;
		}
		
		dl#themes dd {
			border-left: 1px gray solid;
			border-right: 1px gray solid;
			border-bottom: 1px #626262 solid;
			background-color: black;
		}
		
		dl#themes dd:hover { background-color: #4C3812; }
		/* END: Themes */
		
		/* BEGIN: Text Size Contol */
		dl#text_size_controls dd a:hover {
			background-color: #4C3812;
			border-color: #666;
		}
		/* END: Text Size Contol */
	
		/* BEGIN: Amazon Affiliates */
		div#amazon iframe { background-color: #4C3812; }
		/* END: Amazon Affiliates */
	
	/* END: Sidebar */

/* END: Body */

/* BEGIN: Footer */
div#footer { background-color: black; }

	/* BEGIN: Pig */
	p.ig {
		width: 76px;
		height: 52px;
		background: transparent url(../images/sunset/jumbo.gif) no-repeat left top;
	}
	/* END: Pig */

/* END: Footer */